# fn:prefix-from-QName

fn:prefix-from-QName( QName? $srcval) → string?

Function signature

$srcval | xs:QName ?
Result | string ?

Extracts the prefix component of a QName value

XPath 2.0 Specification

Note:The WGs agreed to add this function on 19 January 2005. The implementation anticipates publication of the specification. Need to check whether the return type is string or NCName.

Expand | Up Next